count: 78
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=4&q=&species=3702&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=3702&summary=true
results:
- bed_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.bed
  fasta_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.fa
  folder:
    folder: EXP041276.inflorescence.AG
    references:
    - identifier: PUBMED:23821642
    - identifier: GEO:GSE45938
    - identifier: GEO:GSM1120015
    - identifier: GEO:GSM1120014
    - identifier: GTRD:EXP041276
    samples:
    - biological_condition: AG-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
        (early-intermediate floral stage ~ stage 4-5 flowers)
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: AG
  jaspar_id: MA0005.2
  profile_name: AG
  synonyms:
  - AGAMOUS
  - AGAMOUS PROTEIN
  - AT4G18960
  - F13C5.130
  - F13C5_130
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041280.inflorescence.SEP3/EXP041280.inflorescence.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041280.inflorescence.SEP3/EXP041280.inflorescence.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041280.inflorescence.SEP3
    references:
    - identifier: GEO:GSM1142624
    - identifier: PUBMED:24581456
    - identifier: GEO:GSE46986
    - identifier: GTRD:EXP041280
    samples:
    - biological_condition: 4 days after DEX
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041281.inflorescence.SEP3/EXP041281.inflorescence.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041281.inflorescence.SEP3/EXP041281.inflorescence.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041281.inflorescence.SEP3
    references:
    - identifier: GEO:GSE46986
    - identifier: GEO:GSM1142625
    - identifier: PUBMED:24581456
    - identifier: GTRD:EXP041281
    samples:
    - biological_condition: 8 days after DEX
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041282.inflorescence.AP1/EXP041282.inflorescence.AP1.MA0940.1.damo.bed
  fasta_filename: macs/DAMO/EXP041282.inflorescence.AP1/EXP041282.inflorescence.AP1.MA0940.1.damo.fa
  folder:
    folder: EXP041282.inflorescence.AP1
    references:
    - identifier: GEO:GSE46986
    - identifier: GEO:GSM1142627
    - identifier: PUBMED:24581456
    - identifier: GTRD:EXP041282
    samples:
    - biological_condition: 4 days after DEX
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: AP1
  jaspar_id: MA0940.1
  profile_name: AP1
  synonyms:
  - AGAMOUS-like 7
  - AGL7
  - APETALA1
  - AT1G69120
  - AtAP1
  - F4N2.9
  - F4N2_9
  - FLORAL HOMEOTIC PROTEIN APETALA1
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041283.inflorescence.AP1/EXP041283.inflorescence.AP1.MA0940.1.damo.bed
  fasta_filename: macs/DAMO/EXP041283.inflorescence.AP1/EXP041283.inflorescence.AP1.MA0940.1.damo.fa
  folder:
    folder: EXP041283.inflorescence.AP1
    references:
    - identifier: PUBMED:24581456
    - identifier: GEO:GSE46986
    - identifier: GEO:GSM1142628
    - identifier: GTRD:EXP041283
    samples:
    - biological_condition: 8 days after DEX
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: AP1
  jaspar_id: MA0940.1
  profile_name: AP1
  synonyms:
  - AGAMOUS-like 7
  - AGL7
  - APETALA1
  - AT1G69120
  - AtAP1
  - F4N2.9
  - F4N2_9
  - FLORAL HOMEOTIC PROTEIN APETALA1
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041285.inflorescence.SEP3/EXP041285.inflorescence.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041285.inflorescence.SEP3/EXP041285.inflorescence.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041285.inflorescence.SEP3
    references:
    - identifier: GEO:GSM1279838
    - identifier: GEO:GSM1279839
    - identifier: PUBMED:24581456
    - identifier: GEO:GSE46986
    - identifier: GTRD:EXP041285
    samples:
    - biological_condition: 2 days after DEX
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041287.10_day_old_seedlings.KAN1/EXP041287.10_day_old_seedlings.KAN1.MA1027.1.damo.bed
  fasta_filename: macs/DAMO/EXP041287.10_day_old_seedlings.KAN1/EXP041287.10_day_old_seedlings.KAN1.MA1027.1.damo.fa
  folder:
    folder: EXP041287.10_day_old_seedlings.KAN1
    references:
    - identifier: GEO:GSE48081
    - identifier: GEO:GSM1167537
    - identifier: PUBMED:24155946
    - identifier: GEO:GSM1167539
    - identifier: GTRD:EXP041287
    samples:
    - biological_condition: 45 minutes DEX treatment
      cell:
        title: 10 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: KAN1
  jaspar_id: MA1027.1
  profile_name: KAN1
  synonyms:
  - AT5G16560
  - Homeodomain-like superfamily protein
  - KAN1
  - KANADI
  - KANADI 1
  - MQK4.31
  - MQK4_31
- bed_filename: macs/DAMO/EXP041291.seedling.AGL27/EXP041291.seedling.AGL27.MA1012.1.damo.bed
  fasta_filename: macs/DAMO/EXP041291.seedling.AGL27/EXP041291.seedling.AGL27.MA1012.1.damo.fa
  folder:
    folder: EXP041291.seedling.AGL27
    references:
    - identifier: GEO:GSM1167549
    - identifier: PUBMED:24067612
    - identifier: GEO:GSM1167552
    - identifier: GEO:GSM1167551
    - identifier: GEO:GSE48082
    - identifier: GTRD:EXP041291
    samples:
    - biological_condition: ''
      cell:
        title: seedling
    species:
      name: Arabidopsis thaliana
    tf_name: AGL27
  jaspar_id: MA1012.1
  profile_name: AGL27
  synonyms:
  - AGAMOUS-like 27
  - AGL27
  - AT1G77080
  - FLM
  - FLOWERING LOCUS M
  - K-box region and MADS-box transcription factor family protein
  - MADS AFFECTING FLOWERING 1
- bed_filename: macs/DAMO/EXP041292.seedling.AGL27/EXP041292.seedling.AGL27.MA1012.1.damo.bed
  fasta_filename: macs/DAMO/EXP041292.seedling.AGL27/EXP041292.seedling.AGL27.MA1012.1.damo.fa
  folder:
    folder: EXP041292.seedling.AGL27
    references:
    - identifier: GEO:GSE48082
    - identifier: GEO:GSM1167541
    - identifier: PUBMED:24067612
    - identifier: GEO:GSM1167547
    - identifier: GTRD:EXP041292
    samples:
    - biological_condition: iFLM-beta splicing variant
      cell:
        title: seedling
    species:
      name: Arabidopsis thaliana
    tf_name: AGL27
  jaspar_id: MA1012.1
  profile_name: AGL27
  synonyms:
  - AGAMOUS-like 27
  - AGL27
  - AT1G77080
  - FLM
  - FLOWERING LOCUS M
  - K-box region and MADS-box transcription factor family protein
  - MADS AFFECTING FLOWERING 1
- bed_filename: macs/DAMO/EXP041317.PSB-d_dark_growing_suspension_cells.E2FA/EXP041317.PSB-d_dark_growing_suspension_cells.E2FA.MA1414.1.damo.bed
  fasta_filename: macs/DAMO/EXP041317.PSB-d_dark_growing_suspension_cells.E2FA/EXP041317.PSB-d_dark_growing_suspension_cells.E2FA.MA1414.1.damo.fa
  folder:
    folder: EXP041317.PSB-d_dark_growing_suspension_cells.E2FA
    references:
    - identifier: GEO:GSM1291187
    - identifier: PUBMED:24453163
    - identifier: GEO:GSE53422
    - identifier: GTRD:EXP041317
    samples:
    - biological_condition: ''
      cell:
        title: PSB-d dark growing suspension cells
    species:
      name: Arabidopsis thaliana
    tf_name: E2FA
  jaspar_id: MA1414.1
  profile_name: E2FA
  synonyms:
  - AT2G36010
  - ATE2FA
  - E2F TRANSCRIPTION FACTOR-3 E2F3
  - E2F transcription factor 3
  - F11F19.8
  - F11F19_8
